 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("https://assets.nicepagecdn.com/927894ed/6655239/images/PleaseReturn2_Terms_Conditions_Serious.webp");
}

.u-section-1 .u-sheet-1 {
  min-height: 1355px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1083px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 830px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 2778px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 23px auto 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 23px 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4757px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: -12px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5921px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 16px;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-bottom: 24px;
  }
}